{
  "$schema": "https://schema.railpack.com",
  "packages": {
    "php": "8.4"
  },
  "aptPkgs": [
    "bison",
    "re2c",
    "pkg-config",
    "libssl-dev",
    "libcurl4-openssl-dev",
    "libpq-dev",
    "libzip-dev",
    "libpng-dev",
    "libonig-dev",
    "libxml2-dev"
  ]
}
